Subject: # of lines sent to printer per page

From: "Vince R." <[email-masked]>
Date: Sat, 21 Oct 1995 20:12:01 -0500

Hello all,

This is my first post. I am new to PC-Pine v3.91.

Is there any way to set the number of lines per page that Pine 
sends in the ANSI-PRINTER mode?

I am using Windows 3.1 and an HP 550c printer. The text prints OK
except that the HP does an auto LF just before Pine sends a LF.

Therefore I end up with lots of white space every other page!

Hope that someone has solved this and can pass along the info
to me.

Thanks,

Vince